» Ubuntu » Пакеты

Error

two or more packages specified (ax25-apps natty)